<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ipsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ipsc_t</compoundname>
    <includes local="no">cy_ble_ips.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ipsc__t_1a0fa498b0672fa22f24fadce2cbc31153" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_ipsc_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Indoor Positioning Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="145" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="145" />
      </memberdef>
      <memberdef id="structcy__stc__ble__ipsc__t_1a064b00dc2c9d90b2b48b29c80302d2bc" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__ipsc__char__t">cy_stc_ble_ipsc_char_t</ref></type>
        <definition>cy_stc_ble_ipsc_char_t cy_stc_ble_ipsc_t::charInfo[CY_BLE_IPS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_IPS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Indoor Positioning Service Characteristics info array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="148" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="148" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Indoor Positioning service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="936">
        <label>cy_stc_ble_ipsc_t</label>
        <link refid="structcy__stc__ble__ipsc__t" />
        <childnode refid="937" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="937">
        <label>cy_stc_ble_ipsc_char_t</label>
        <link refid="structcy__stc__ble__ipsc__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="149" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="142" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="143" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ipsc__t_1a064b00dc2c9d90b2b48b29c80302d2bc" virt="non-virtual"><scope>cy_stc_ble_ipsc_t</scope><name>charInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__ipsc__t_1a0fa498b0672fa22f24fadce2cbc31153" virt="non-virtual"><scope>cy_stc_ble_ipsc_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>